#webform-seed-selector {
max-width: 1280px;
margin: 0 auto !important;
}

#webform-seed-selector .cw-webform-container .cw-form-label-top {
position: static !important;
}

#webform-seed-selector .form-item.js-form-type-select>div {
margin-bottom: 0 !important;
}

@media (min-width: 768px) {
.webform-flexbox {
    flex-wrap: wrap;
}}

@media (min-width: 768px) {
.webform-flex {
    min-width: 40% !important;
}}

#webform-title-block h2 {
text-align: center;
}

@media (min-width: 768px) {
#webform-title-block {
  margin-bottom: 3rem;
}}

@media (max-width: 1023px) {
#webform-seed-selector div label {
  font-size: 1.5rem;
}
#webform-seed-selector div.form-type-checkbox label {
      font-size: 1.0rem;
}
  
#webform-title-block h2,   #webform-title-block p{
text-align: left !important;;
}}

#webform-seed-selector .dismiss-container, #webform-seed-selector .webform-element-more--link:before {
display: none !important;
}
